body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.marketing {
    padding-top: 24px;
}

h1 {
    margin-bottom: 24px;
    color: #3f0a3f;
}

h2 {
    font-size: 1.728rem;
    margin-top: 30px;
    margin-bottom: 10px;
}

h3 {
    font-size: 1.4rem;
    margin-top: 30px;
    margin-bottom: 10px;
}

h4 {
    font-size: 1.2rem;
    margin-top: 30px;
    margin-bottom: 10px;
}

.committee-name {
    margin-top: 10px;
    margin-bottom: 0px;
}

p {
    margin-bottom: 15px;
    text-align: justify;
    text-justify: inter-word;
}

.centered {
    text-align: center;
}

.content{
    margin-top: 50px;
    padding-bottom: 50px;
}

.featurette-divider {
    margin: 5rem 0;
}

.nzanlp-logo {
    height: 180px;
    margin-bottom: 20px;
}

.marketing h1{
    color: #3f0a3f;
    font-weight: bold;
}

.marketing h4 {
    padding-bottom: 1em;
}

.marketing .membership-description {
    max-height: 15em;
    text-align: center;
}

.committee-photo {
    width: 100%;
}

.committee-bio {
    margin-bottom: 30px;
}

.committee-bio p {
    text-align: justify;
}

.navbar {
    border-bottom: 1px solid #f5f5f7;
}

.jumbotron {
    background-color: #FAFAFA;
    border-bottom: 1px solid #f5f5f7;
}

.color-band {
    background: linear-gradient(to right, #3f0a3f 0%, #7c2b83 106%);
    width: 100%;
    height: 6px;
}

/* footer */
html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 60px;
    line-height: 60px;
    background-color: #f5f5f5;
}

.error {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.error h1 {
    font-size: 80px;
}

.error p {
    font-size: 20px;
}

.selected ul {
    list-style: none;
    margin-left: 0;
    padding-left: 1em;
    text-indent: -1em;
}

.selected ul li:before {
    content: '>>';
}


/* Pricing */
.heading-title
{
	margin-bottom: 100px;
}

.pricingTable{
    text-align: center;
    transition: all 0.5s ease 0s;
}

.pricingTable:hover{
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

.pricingTable .pricingTable-header{
    color: #feffff;
}

.pricingTable .heading{
    display: block;
    padding-top: 25px;
}

.pricingTable .heading > h3{
    font-size: 20px;
    margin: 0;
    text-transform: capitalize;
}

.pricingTable .subtitle{
    display: block;
    font-size: 13px;
    margin-top: 5px;
    text-transform: capitalize;
}

.pricingTable .price-value{
    display: block;
    font-size: 64px;
    font-weight: 700;
    padding-bottom: 25px;
}

.pricingTable .price-value span{
    display: block;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
}

.pricingTable .pricingContent{
    text-transform: capitalize;
    background: #fbfbfb;
    color: #fefeff;
}

.pricingTable .pricingContent ul{
    list-style: none;
    padding: 15px 20px 10px;
    margin: 0;
    text-align: left;
}

.pricingTable .pricingContent ul li{
    font-size: 14px;
    padding: 12px 0;
    border-bottom: 1px dashed #e1e1e1;
    color: #9da1ad;
}

.pricingTable .pricingContent ul li i{
    font-size: 14px;
    float: right;
}

.pricingTable .pricingTable-sign-up{
    padding: 20px 0;
    background: #fbfbfb;
    color: #fff;
    text-transform: capitalize;
}

.pricingTable .btn-block{
    width: 60%;
    margin: 0 auto;
    font-size: 17px;
    color: #fff;
    text-transform: capitalize;
    border: none;
    border-radius: 5px;
    padding: 10px;
    transition: all 0.5s ease 0s;
}

.pricingTable.associate .pricingTable-header,
.pricingTable.associate .btn-block{
    background: #7E57C2;
}

.pricingTable.member .pricingTable-header,
.pricingTable.member .btn-block{
    background: #5E35B1;
}

.pricingTable.professional .pricingTable-header,
.pricingTable.professional .btn-block{
    background: #4527A0;
}

.pricingTable.blue .btn-block:hover,
.pricingTable.pink .btn-block:hover,
.pricingTable.orange .btn-block:hover,
.pricingTable.green .btn-block:hover{
    background: #e6e6e6;
    color: #939393;
}

@media screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 20px; }
}

.sidebar {
    /* position: fixed; */
    /* top: 51px; */
    bottom: 0;
    left: 0;
    z-index: 1000;
    padding: 20px 0;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
    border-right: 1px solid #eee;
}

.sidebar .nav {
    margin-bottom: 20px;
}

.sidebar .nav-item {
    width: 100%;
}

.sidebar .nav-item + .nav-item {
    margin-left: 0;
}

.sidebar .nav-link {
    border-radius: 0;
    /* color: rgba(0,0,0,.5); */
    color: #3f0a3f;
}

.nav-pills .nav-link.active, .show>.nav-pills .nav-link {
    background-color: #3f0a3f;
}

.payment-method:hover {
    border-color: rgb(0, 0, 0);
    cursor: pointer;
}

.form-check-input {
    margin-left: 0;
}

.legal ul {
    list-style-type: none;
    text-align: justify;
}

.profile-pic {
    object-fit: cover;
    object-position: center;
    height: 150px;
    width: 150px;
    border-radius: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.listing-profile-pic {
    object-fit: cover;
    object-position: center;
    height: 100px;
    width: 100px;
    border-radius: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.detail-profile-pic {
    object-fit: cover;
    object-position: center;
    height: 300px;
    width: 300px;
    border-radius: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.numbering-list ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
}

.numbering-list li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
}

.numbering-list li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;    
}

.numbering-list li li {
    margin: 0;
}

.numbering-list li li:before {
    content: counters(item, ".") " ";
}

.form-control-plaintext {
    width: 100%
}
  